<?php
// change these values :
$localhost = "localhost";
$dbuser =  "inetinfo_zpuser";
$dbpass = "c3wpV_ob?NSE";
$dbname = "inetinfo_sbitinfo_wada";


$dbtablehits= 'hits';
$dbtableinfo= 'info';
$maxrows = 50; // Restrics how many entry´s are allowed in $dbtableinfo. if more then $maxrows , new entry´s will replace the oldest to keep your database small. 
$link = mysqli_connect($localhost,$dbuser,$dbpass,$dbname);
$GLOBALS["___mysqli_ston"]=mysqli_connect($localhost,$dbuser,$dbpass,$dbname);
mysqli_set_charset($link,"utf8");
mysqli_set_charset($GLOBALS["___mysqli_ston"],"utf8");

date_default_timezone_set('Asia/Kolkata');
?>
